---
index: 54
total_video_count: 886
id: KABDWvvHmKo
title: 林鄭港深共贏繼續講 批評官員港深合作心態有問題，應抱互補／人大常委譚耀宗被拒赴京出席會議，爭取通關一盤冷水／商台記者被警喝「記你老母」裁定屬實／管浩鳴拒出席潘曉穎母親記招
length_in_seconds: 1551
publish_date: 2021-10-18
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=KABDWvvHmKo&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=54
desc: 00：36 林鄭批評官員港深合作心態有問題，應抱互補共贏

07：48 人大常委譚耀宗被拒赴京出席會議，爭取通關一盤冷水

15：55 商台記者被警喝「記你老母」裁定屬實

20：00 管浩鳴拒出席潘曉穎母親記招

=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
